@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}


html {
  line-height: 1;
  font-size: 62.5%; /*10px*/
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

strong {
	font-weight: bold;
}

/* color
**********************************/
.wh {color: #fff;}
.txtcolor {
	color: #d52846;
}
.bgcolor {
	background-color: #d52846;
}
.bdcolor {
	border-color: #d52846 !important;
}

/* link
**********************************/
a {
	text-decoration: none;
	color: #000;
	transition: color .4s;
}
a:hover {
	color: #00a4e2;
}
a img {
	opacity: 1;
	transition: opacity .4s;
}
a img:hover {
	opacity: 0.6;
}
.sp a img,
.tablet a img {
	transition: none;
}
.sp a img:hover,
.tablet a img:hover {
	opacity: inherit;
}
a.ul {
	text-decoration: underline !important;
}
a.nn {
	text-decoration: none !important;
}
.taparea {
	-webkit-tap-highlight-color:#ff404f;
}


/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
.flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
.flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex.flexw {
	flex-wrap: wrap;
}
.flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
.flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}

/* margin 
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}
.mt100 {margin-top: 100px !important;}

.sp .mb30 {margin-bottom: 20px !important;}
.sp .mb40 {margin-bottom: 20px !important;}
.sp .mb50 {margin-bottom: 20px !important;}
.sp .mb60 {margin-bottom: 30px !important;}
.sp .mb70 {margin-bottom: 30px !important;}

/* padding 
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}
.p_ew {padding: 0 30px;}

.sp .pl30 {padding-left: 3% !important;}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.sp .sp_tl {
	text-align: left;
}
.nowrap {
	white-space: nowrap;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}

/* font-size 
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs35 {	font-size: 3.5rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

.sp .fs16 {	font-size: 1.4rem; line-height: 1.5;}
.sp .fs18 {	font-size: 1.5rem; line-height: 1.5;}
.sp .fs20 {	font-size: 1.8rem; line-height: 1.5;}
.sp .fs24 {	font-size: 2.0rem; line-height: 1.5;}
.sp .fs26 {	font-size: 2.2rem; line-height: 1.5;}
.sp .fs28 {	font-size: 2.4rem; line-height: 1.5;}
.sp .fs30 {	font-size: 2.4rem; line-height: 1;}
.sp .fs35 {	font-size: 2.6rem; line-height: 1;}
.sp .fs40 {	font-size: 2.8rem; line-height: 1;}
.sp .fs50 {	font-size: 3.2rem; line-height: 1;}
.sp .fs60 {	font-size: 4.0rem; line-height: 1;}
.sp .fs80 {	font-size: 5.6rem; line-height: 1;}

/* line-height
**********************************/
.lh30 { line-height: 3.0rem; }
.lh32 { line-height: 3.2rem; }
.lh40 { line-height: 4.0rem; }
.lh50 { line-height: 5.0rem; }
.lh60 { line-height: 6.0rem; }
.lh70 { line-height: 7.0rem; }
.lh75 { line-height: 7.0rem; }

.sp .lh32 { line-height: 2.8rem; }
.sp .lh40 { line-height: 3.2rem; }
.sp .lh50 { line-height: 4.0rem; }
.sp .lh60 { line-height: 4.8rem; }
.sp .lh70 { line-height: 5.6rem; }
.sp .lh75 { line-height: 5.8rem; }

/* font-family 
**********************************/
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.roboto_i {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.roboto_l {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.roboto_li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.roboto_b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;}
.roboto_bi {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-style: italic;
}
.bold {
	font-weight: bold;
}

/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}
.sp .sp_blc {
	display: block;
}
.sp .inblc {
	margin-bottom: 10px;
}
.sp .sp_none {
	display: none;
}
.sp_vsbl {
	display: none;
}
.pc .sp_br,
.tablet .sp_br {
	display: none;
}

/* list
**********************************/
ol.ml,
ul.ml {
	margin-left: 30px;
}
.decimal {
	list-style-type: decimal;
}
.disc {
	list-style-type: disc;
}

/* body
**********************************/
body {
	position: relative;
	/*min-height: 600px;*/
	/*z-index: 2000;*/
	font-family: YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.4rem;
	line-height: 1.5;
}

.inner_wrap {
	margin: 0 auto;
	width: 1000px;
}
#page_top {
	position: fixed;
	right: 2%;
	bottom: 20px;
	z-index: 1000;
    border: 1px solid #fff;
}

/* header
**********************************/
header .inner_wrap {
    height: 80px;
}

/* main
**********************************/
/*#main {
    background: url(/komachi/images/summit/logo.svg) center 130px no-repeat;
    -webkit-background-size: 510px;
    background-size: 510px;
}*/
#main {
    background: url(/komachi/images/summit/logo.svg) center 80px no-repeat;
    -webkit-background-size: 410px;
    background-size: 410px;
}
/*#main .inner_wrap {
    position: relative;
    height: 850px;
}*/
#main .inner_wrap {
    position: relative;
    height: 650px;
}
#main .inner_wrap span {
    position: absolute;
}
/*#main .inner_wrap #image1 {top: 17px; left: 9px;}
#main .inner_wrap #image2 {top: 333px; left: 17px;}
#main .inner_wrap #image3 {top: 521px; left: 1px;}
#main .inner_wrap #image4 {top: 34px; left: 735px;}
#main .inner_wrap #image5 {top: 425px; left: 738px;}
#main .inner_wrap .date {top: 688px; left: 309px;}*/

#main .inner_wrap #image1 {top: 17px; left: 0px; width: 200px;}
#main .inner_wrap #image3 {top: 241px; left: 60px; width: 210px;}
#main .inner_wrap #image4 {top: 34px; right: 0px; width: 180px;}
#main .inner_wrap #image5 {top: 245px; right: 58px; width: 180px;}
#main .inner_wrap .date {top: 518px; width: 100%; text-align: center;}


/* content
**********************************/
#content .inner_wrap {
    padding: 60px 0;
}
#content .inner_wrap .head {
    font-size: 4.6rem;
    font-weight: bold;
    color: #fff;
}
#content .inner_wrap .cs {
    margin: 50px auto;
    width: 560px;
    height: 315px;
    background: #e5e5e5 url(/common/images/footer_youtube.svg) no-repeat center center;
    -webkit-background-size: 90px;
    background-size: 90px;
}
#content .inner_wrap .cs p {
    font-size: 3.4rem;
    padding-top: 30px;
}
#content .inner_wrap iframe {
    display: block;
    margin: 50px auto;
}
#content .inner_wrap .gaiyou {
    width: 300px;
    margin-top: 80px;
    font-size: 2.6rem;
    line-height: 6.0rem;
    -webkit-border-radius: 3.0rem;
    -moz-border-radius: 3.0rem;
    border-radius: 3.0rem;
    background: #fff;
}
#content .inner_wrap h1 {
    width: 740px;
    margin-top: 40px;
    padding: 20px 0;
    line-height: 0;
    border-top: 1px solid #EA95A6;
    border-bottom: 1px solid #EA95A6;
}
#content .inner_wrap h2 {
    margin-top: 25px;
}
#content .container {
    margin-top: 50px;
    padding: 30px 156px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #fff;
}
#content .container h3 strong {
    display: flex;
    margin: 0 auto;
    padding: 10px 30px;
    background: #f8c866;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    line-height: 4.6rem;
}
#content .container h3 span.num {
    display: inline-block;
    padding-right: 15px;
    font-size: 4.6rem;
}
#content .container h3 span.title {
    display: inline-block;
    font-size: 2.6rem;
}
#content .container.report .image {
    font-size: 0;
}
#content .container.report p {
    font-size: 2.1rem;
}
/*#content .container.first h3 strong {
    width: 210px;
}*/
#content .container.first {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
#content .container.second {
    margin-top: 0;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}
#content .container.first h3 strong {
    width: 220px;
}
#content .container.first h6 {
    width: 165px;
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #858585;
    border-bottom: 1px solid #858585;
}
#content .container.first .prof .image {
    width: 190px;
    margin-right: auto;
}
#content .container.first .prof .text {
    width: 430px;
}
#content .container.first dl {
    font-size: 1.8rem;
}
#content .container.first dl dt {
    width: 150px;
    font-weight: bold;
}
#content .container.first .pdf_btn {
    width: 280px;
}
#content .container.first .pdf_btn a {
    color: #fff;
    font-size: 2.8rem;
    line-height: 5.2rem;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: 0.2s;
    background: #d52846 url(/komachi/images/common/adobe-pdf-icon.svg) 40px center no-repeat;
    -webkit-background-size: 24px;
    background-size: 24px;
}
#content .container.first .pdf_btn a:hover {
    opacity: 0.7;
}
#content .container.second h3 strong {
    width: 520px;
}
#content .container.second h3 span.title br {
    display: none;
}
#content .container.second .team {
    padding: 30px 0;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
#content .container.second .team .image {
    width: 242px;
    margin-right: auto;
    border: 1px solid #333;
    font-size: 0;
}
#content .container.second .team .text {
    width: 378px;
}
#content .container.second .team .text .num span {
    padding: 5px 8px;
    border: 1px solid #DD6C93;
    line-height: 1.8rem;
}
#content .container.second .team .text .num span.roboto {
    border-left: none;
}
#content .container.second .team + .team {
    border-top: 1px solid #DD6C93;
}
#content .container.third h3 strong {
    width: 390px;
}

/* bottom
**********************************/
#bottom .inner_wrap {
    margin-top: 50px;
    padding: 60px;
    border: 3px solid #333;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#bottom h3 {
    width: 135px;
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #858585;
    border-bottom: 1px solid #858585;
}
#bottom .btn {
    width: 320px;
    padding-right: 2%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #d52846 url(/komachi/images/summit/icon_arrow_w.svg) 90% center no-repeat;
    -webkit-background-size: 16px;
    background-size: 16px;
}
#bottom .btn a {
    line-height: 56px;
}
#bottom .btn a:hover {
    color: #F2BB52;
}

/* footer
**********************************/
footer {
    margin-top: 50px;
    padding-bottom: 10px;
    color: #666;
}


@media only screen and (max-width: 999px) {
    
    /* container
	**********************************/
	.inner_wrap {
		margin: 0 auto;
		width: 100%;
	}
	#pagetop {
		bottom: 36px;
		right: 4%;
	}
    
    /* main
    **********************************/
    #main {
        background: url(/komachi/images/summit/logo.svg) center 6vw no-repeat;
        -webkit-background-size: 41vw;
        background-size: 41vw;
    }
    #main .inner_wrap {
        height: 65vw;
    }
    /*#main .inner_wrap #image1 {top: 1.7vw; left: 0.9vw; width: 23.7vw;}
    #main .inner_wrap #image2 {top: 33.3vw; left: 1.7vw; width: 16.8vw;}
    #main .inner_wrap #image3 {top: 52.1vw; left: 0.1vw; width: 26.4vw;}
    #main .inner_wrap #image4 {top: 3.4vw; left: 73.5vw; width: 24.2vw;}
    #main .inner_wrap #image5 {top: 42.5vw; left: 73.8vw; width: 26.1vw;}
    #main .inner_wrap .date {top: 68.8vw; left: 30.9vw; width: 37.5vw;}*/
    
    #main .inner_wrap #image1 {top: 1.7vw; left: 0px; width: 20.0vw;}
    #main .inner_wrap #image3 {top: 24.1vw; left: 6.0vw; width: 21.0vw;}
    #main .inner_wrap #image4 {top: 3.4vw; right: 0; width: 18.0vw;}
    #main .inner_wrap #image5 {top: 24.5vw; right: 5.8vw; width: 18.0vw;}
    #main .inner_wrap .date {top: 51.8vw; width: 100%; text-align: center;}
    
    #content .inner_wrap {
        padding: 6vw 3vw;
    }
    #content .container {
        padding: 30px 10vw;
    }
    #content .inner_wrap h1 {
        width: 74vw;
    }
    #bottom .inner_wrap {
        width: 94vw;
        padding: 6vw 3vw;
    }
}

@media only screen and (max-width: 650px) {
    
    #main .inner_wrap .date .fs20 {
        font-size: 1.4rem;
    }
    #main .inner_wrap .date .fs28 {
        font-size: 2.0rem;
    }
    #content .inner_wrap .head {
        font-size: 3.2rem;
    }
    #content .inner_wrap .cs {
        margin: 50px auto;
        width: 90vw;
        height: 50vw;
    }
    #content .inner_wrap .cs p {
        font-size: 2.4rem;
        padding-top: 3.0vw;
    }
    #content .container.report p {
        margin-top: 0 !important;
        font-size: 1.4rem;
        text-align: left;
    }
    #content .container.report p br {
        display: none;
    }
    #content .container.first dl {
        font-size: 1.4rem;
    }
    #content .container.first dl dt {
        width: 120px;
    }
    
    /* content,bottom
    **********************************/
    #content .inner_wrap h1 {
        width: 94vw;
    }
    #content .container {
        padding: 30px 3vw;
    }
    #content .container.first .prof .image {
        width: 190px;
        margin-right: auto;
    }
    #content .container.first .prof .text {
        width: -webkit-calc(100% - 220px);
        width: calc(100% - 220px);
    }
    #content .container.second h3 strong {
        width: 90%;
    }
    #content .container.second h3 span.title {
        font-size: 2.3rem;
    }
    #content .container.second .team .image {
        width: 220px;
    }
    #content .container.second .team .text {
        width: -webkit-calc(100% - 240px);
        width: calc(100% - 240px);
    }
    #content .container.third h3 strong {
        width: 390px;
    }
    #content .container.report p {
        font-size: 1.6rem;
    }
}

@media only screen and (max-width: 479px) {
    
    /* header
    **********************************/
    header .inner_wrap {
        height: 14vw;
        padding: 0 2vw;
    }
    
    /* main
    **********************************/
    #main {
        background: url(/komachi/images/summit/logo.svg) center 18vw no-repeat;
        -webkit-background-size: 81vw;
        background-size: 88vw;
    }
    #main .inner_wrap {
        position: relative;
        height: 156vw;
    }
    #main .inner_wrap span {
        text-indent: -9999px;
    }
    #main .inner_wrap #image1 {top: 3.7vw; left: 1.9vw; width: 21vw; height: 21vw; background: url(/komachi/images/summit/main_1_sp.png) center center no-repeat; -webkit-background-size: 100%; background-size: 100%;}
    #main .inner_wrap #image2 {top: 7.3vw; left: 75.7vw; width: 17vw; height: 17vw; background: url(/komachi/images/summit/main_2_sp.png) center center no-repeat; -webkit-background-size: 100%; background-size: 100%;}
    #main .inner_wrap #image3 {top: 102.1vw; left: 4.1vw; width: 17vw; height: 17vw; background: url(/komachi/images/summit/main_3_sp.png) center center no-repeat; -webkit-background-size: 100%; background-size: 100%;}
    /*#main .inner_wrap #image4 {top: 3.4vw; left: 73.5vw; width: 24.2vw;}*/
    #main .inner_wrap #image5 {top: 100.1vw; left: 74.1vw; width: 22vw; height: 22vw; background: url(/komachi/images/summit/main_4_sp.png) center center no-repeat; -webkit-background-size: 100%; background-size: 100%;}
    #main .inner_wrap .date {top: 125vw; left: 10vw; width: 80vw; text-indent: 0px;}
    
    /* content,bottom
    **********************************/
    #content .inner_wrap .head img {
        width: 80vw;
    }
    #content .inner_wrap .mt50 {
        margin-top: 20px !important;
    }
    #content .inner_wrap .gaiyou {
        width: 70vw;
        margin-top: 40px;
        font-size: 2.2rem;
        line-height: 5.0rem;
        -webkit-border-radius: 2.5rem;
        -moz-border-radius: 2.5rem;
        border-radius: 2.5rem;
    }
    #content .inner_wrap h1 {
        margin-top: 28px;
    }
    #content .inner_wrap h2 img {
        width: 30vw;
    }
    #content .container {
        margin-top: 5vw;
    }
    #content .container.first .prof .image {
        width: 34vw;
    }
    #content .container.first .prof .text {
        width: 50vw;
    }
    #content .container.second h3 strong {
        width: 90%;
    }
    #content .container.second h3 span.title {
        font-size: 2.1rem;
        line-height: 1.3;
    }
    #content .container.second h3 span.title br {
        display: inherit;
    }
    #content .container.second .team .image {
        width: 34vw;
    }
    #content .container.second .team .text {
        width: 50vw;
    }
    #content .container.second .team .text .mt20 {
        margin-top: 10px !important;
    }
    #content .container.third h3 strong {
        width: 90%;
    }
    #content .container.third h3 span.title {
        font-size: 1.9rem;
    }
    #bottom .inner_wrap {
        width: 94vw;
    }
    #bottom .btn {
        width: 100%;
    }
    #content #youtube {
        margin: 50px auto;
        width: 90vw;
        height: 50vw;
    }
}